@import url(../fonts/homestead/stylesheet.css);
@import url(../fonts/bebas-neue/style.css);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@media  (max-width: 767px) {
	.partners .span4 {
	float: left !important;
	width: 33% !important;
	margin-bottom: 20px;
	margin-left: 0px;
	}
}

.logo-image a {
  width: 231px; <-with width your logo
  height: 25px; <-with height your logo
}


ul.thumbnails li.span3 {
    display: inline-block;
    float: none;
}
ul.thumbnails {
    float: none;
    text-align: center;
}

@media  all {
.hero-unit {
background-size: 100% 100%;
}
}
